Vue d'ensemble

Copyright © 2006. Madison Media Software, Inc., filiale de Sony Corporation of America
Tous droits réservés
Révisé le 23.05.06

Sony Media Software est fier de présenter le logiciel Media Manager, outil organisationnel puissant de gestion des bibliothèques de médias qui vous permet de rechercher les ressources appropriées pour vos créations.

Media Manager tient à jour des bases de données de vos fichiers multimédia, appelées bibliothèques de médias, qui incluent leurs attributs, les métadonnées ACID, ainsi que les balises que vous aurez éventuellement affectées à vos fichiers pour les classer.

Contrairement à l'Explorateur Windows qui utilise des dossiers pour classer vos fichiers, l'outil Media Manager se caractérise par sa grande souplesse et vous permet de classifier et rechercher des fichiers multimédia quel que soit le mode de classement de vos fichiers. Grâce au balisage personnalisé, vous pouvez organiser vos fichiers multimédia comme vous le voulez, sans avoir à dupliquer des fichiers dans de multiples dossiers.

Que voulez-vous faire ?

Créer une bibliothèque de médias et y ajouter des fichiers multimédia

Modifier, ajouter ou supprimer des balises

Rechercher, prévisualiser et ajouter des fichiers multimédia à un projet

Définir les options de Media Manager

Utiliser Media Manager avec plusieurs ordinateurs

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer et XFX sont des marques ou des marques déposées de Madison Media Software, Inc. ou de ses filiales aux États-Unis et dans d'autres pays.

Madison Media Software, Inc. peut disposer de brevets, de demandes de brevets, de marques, de droits d'auteur ou d'autres droits sur la propriété intellectuelle couvrant le sujet traité dans ce document. Sauf expressément stipulé dans un contrat de licence rédigé par Madison Media Software, Inc., la mise à disposition de ce document ne vous donne pas de licence sur ces brevets, marques, droits d'auteur ou autre propriété intellectuelle.


Utilisation des bibliothèques

L'outil Media Manager utilise des bibliothèques de médias pour organiser vos fichiers multimédia.

Que voulez-vous faire ?

Créer une bibliothèque de médias

Ouvrir une bibliothèque de médias

Ajouter des fichiers multimédia à une bibliothèque

Supprimer des fichiers multimédia d'une bibliothèque

Utiliser les bibliothèques de référence

Créer une sauvegarde de bibliothèque


Création d'une bibliothèque de médias

Si les balises, les colonnes personnalisées, les recherches et les recherches avancées sont là pour vous aider à ordonner la plus extravagante des collections de médias au sein d'une bibliothèque, vous avez également la possibilité de créer des bases de données complètement indépendantes. Vous pouvez créer une nouvelle bibliothèque à tout moment.

Chaque bibliothèque de médias tient lieu de base de données indépendante et l'outil Media Manager vous permet d'utiliser plusieurs bibliothèques de médias. Cela peut par exemple vous aider à distinguer les fichiers multimédia provenant de différents ordinateurs ou à différencier les utilisateurs d'un même ordinateur.

Pour les groupes de fichiers multimédias très importants, l'utilisation de plusieurs bibliothèques de médias peut améliorer la performance.

  1. Si la fenêtre Media Manager ne s'affiche pas, dans le menu Affichage, choisissez Media Manager.

  2. Cliquez sur le bouton Actions de la bibliothèque de médias [image] et sélectionnez Nouvelle bibliothèque de médias dans le menu. La boîte de dialogue Nouvelle bibliothèque de médias s'affiche.

  3. Dans le champ Nom, entrez le nom de la bibliothèque.

  4. Le champ Dossier indique l'emplacement du dossier dans lequel la bibliothèque sera créée. Cliquez sur Parcourir pour choisir un autre emplacement.

  5. Cliquez sur le bouton Créer pour créer la nouvelle bibliothèque.


Ajout de fichiers multimédia à une bibliothèque

Pour pouvoir rechercher et organiser vos fichiers multimédia, vous devez les ajouter à une bibliothèque de médias.

Lorsque la bibliothèque de référence Sony Sound Series Boucles et échantillons est installée et définie comme bibliothèque de référence active dans la boîte de dialogue Options de Media Manager, les balises et propriétés personnalisées de la bibliothèque de référence sont appliquées aux fichiers multimédia des collections Sony Sound Series Boucles et échantillons pour ACID existantes lorsque vous ajoutez des fichiers à votre bibliothèque.

La bibliothèque Sony Sound Series Boucles et échantillons ne fait pas partie de l'installation par défaut. Vous pouvez l'installer à partir du CD d'application ou la télécharger ici. Après avoir installé la bibliothèque, accédez à la boîte de dialogue Options de Media Manager et sélectionnez la bibliothèque de référence dans la liste déroulante Bibliothèque de référence.

Astuces :

  • Pour ajouter rapidement des fichiers multimédia à la bibliothèque active, faites glisser des fichiers ou dossiers d'une autre application (l'Explorateur Windows, par exemple) vers la fenêtre Media Manager.

  • Si la case à cocher Enregistrer les relations d'utilisation des médias dans la bibliothèque de médias active est sélectionnée dans l'onglet Général de la boîte de dialogue Préférences d'ACID ou de Vegas, vous pouvez ajouter des fichiers individuels dans une bibliothèque en prévisualisant les fichiers dans la fenêtre Explorateur. Pour plus d'informations sur les relations entre les médias, cliquez ici.

  1. Cliquez sur le bouton Ajouter des fichiers à la bibliothèque de médias [image]. La boîte de dialogue Ajouter des fichiers à la bibliothèque de médias s'affiche.

  2. Choisissez les dossiers contenant les fichiers multimédia à rechercher :

a. S'ils n'apparaissent pas automatiquement, cliquez sur le bouton Ajouter le dossier [image] pour afficher la boîte de dialogue Rechercher le dossier.

b. Sélectionnez un dossier.

c. Cliquez sur OK.

Astuces :

  • Pour supprimer un dossier de la liste, sélectionnez-le et cliquez sur le bouton Supprimer le dossier [image].

  • Pour modifier un élément de la liste des dossiers, sélectionnez-le et cliquez sur le bouton Parcourir [image] dans la colonne Dossiers.

  3. Répétez l'étape 2 pour chaque dossier à inclure.

  4. Activez la case à cocher Inclure les sous-dossiers pour inclure dans la recherche les sous-dossiers des dossiers sélectionnés.

  5. Activez les cases à cocher Audio, Vidéo, Images ou MIDI pour indiquer les types de fichiers multimédia à ajouter. Désactivez la case des types de fichiers à exclure.

    Les fichiers contenant des séquences audio et vidéo sont ajoutés dès lors que l'une ou l'autre des cases à cocher Audio et Vidéo est activée.

  6. Indiquez si vous voulez rechercher les nouveaux fichiers ou l'ensemble des fichiers :

  • Sélectionnez la case d'option Nouveaux fichiers uniquement pour rechercher les nouveaux fichiers multimédia uniquement. Les fichiers existant déjà dans la bibliothèque de médias sont ignorés.

—ou—

  • Sélectionnez la case d'option Tous les fichiers pour rechercher tous les fichiers multimédia du dossier sélectionné. Les nouveaux fichiers multimédia sont ajoutés et les fichiers existant déjà dans la bibliothèque de médias sont analysés pour déterminer si leurs propriétés ont été modifiées.

  7. Activez la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers pour ajouter à votre bibliothèque les balises et les propriétés personnalisées enregistrées dans les fichiers multimédia. Pour plus d'informations sur le balisage des fichiers multimédia, cliquez ici. Pour obtenir des informations sur l'ajout de colonnes personnalisées au panneau Résultats de la recherche, cliquez ici.

  8. Activez la case à cocher Utiliser les noms de fichiers et de dossiers pour appliquer les balises automatiquement pour baliser automatiquement les fichiers en fonction de leur chemin d'enregistrement.

    Par exemple, lorsque cette case à cocher est activée, pour une boucle enregistrée dans le dossier d:\boucles\batterie\hi-hats\, les balises Batterie et Hi-Hats sont créées lorsque vous ajoutez la boucle à la bibliothèque. Les problèmes de synonymie (et d'orthographe variable) sont résolus automatiquement. Si vous devez modifier le filtrage, vous pouvez modifier le fichier AutoTagPatterns.xml créé dans le répertoire Mes Documents\Sony Media Libraries lors du premier démarrage de l'application.

Lorsque vous modifiez le statut des cases à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers et Utiliser les noms de dossiers et de fichiers pour appliquer les balises automatiquement, vous modifiez également les paramètres de la boîte de dialogue Options de Media Manager.

  9. Cliquez sur le bouton Rechercher pour commencer à ajouter des fichiers à la bibliothèque.

  10. Lorsque vous avez terminé, cliquez sur le bouton Fermer.

    Une balise est automatiquement ajoutée à l'arborescence des balises lorsque vous effectuez une recherche. Le nom de la balise comprend la date et l'heure de la recherche et tous les fichiers ajoutés à la bibliothèque ou mis à jour sont signalés par cette balise.

Pour analyser les fichiers multimédias de votre bibliothèque et les comparer aux fichiers du disque pour rechercher les mises à jour des propriétés multimédia, utilisez le bouton Mettre à jour de l'onglet Bibliothèque de médias de la boîte de dialogue Options de Media Manager.

Si les valeurs stockées dans la bibliothèque de médias diffèrent des valeurs stockées sur le disque, Media Manager vous invite à choisir les valeurs à conserver.

Activez la case à cocher Ignorer la date des fichiers lors de la recherche de modifications pour analyser tous les fichiers. Lorsque cette case n'est pas cochée, seuls les fichiers modifiés depuis la dernière mise à jour sont analysés.


Suppression de fichiers multimédia d'une bibliothèque

Lorsque vous supprimez des fichiers multimédia d'une bibliothèque, seules les références aux fichiers multimédia sont supprimées de la bibliothèque active. Les fichiers multimédia eux-mêmes ne sont pas affectés.

  1. Effectuez une recherche pour localiser les fichiers à supprimer.

  2. Sélectionnez les fichiers à supprimer dans le panneau Résultats de la recherche.

  3. Cliquez avec le bouton droit de la souris et choisissez Supprimer de la bibliothèque dans le menu contextuel (ou appuyez sur la touche Suppr de votre clavier). Une boîte de dialogue de confirmation s'affiche.

  4. Cliquez sur OK pour supprimer les fichiers sélectionnés de la bibliothèque.


Bibliothèques de référence

Une bibliothèque de référence contient des informations sur les fichiers multimédia d'un fournisseur.

Lorsque la bibliothèque de référence Sony Sound Series Boucles et échantillons est installée et définie comme bibliothèque de référence active dans la boîte de dialogue Options de Media Manager, les balises et propriétés personnalisées de la bibliothèque de référence sont appliquées aux fichiers multimédia des collections Sony Sound Series Boucles et échantillons pour ACID existantes lorsque vous ajoutez des fichiers multimédia à votre bibliothèque.

La bibliothèque Sony Sound Series Boucles et échantillons ne fait pas partie de l'installation par défaut. Vous pouvez l'installer à partir du CD d'application ou la télécharger ici. Après avoir installé la bibliothèque, accédez à la boîte de dialogue Options de Media Manager et sélectionnez la bibliothèque de référence dans la liste déroulante Bibliothèque de référence.

Vous pouvez aussi utiliser une bibliothèque de référence pour rechercher des fichiers multimédia ne faisant pas partie de votre collection. Par exemple, si vous ne parvenez pas à trouver la boucle idéale pour un projet ACID ou Vegas dans votre propre collection, vous pouvez utiliser la bibliothèque de référence Sony Sound Series Boucles et échantillons pour parcourir tout le catalogue Sony Sound Series Boucles et échantillons et acheter une nouvelle bibliothèque de boucles.

Vous pouvez utiliser la liste déroulante Bibliothèque de référence de supports de la boîte de dialogue Options de Media Manager pour définir la bibliothèque qui s'ouvre lorsque vous cliquez sur le bouton Passer à la bibliothèque de référence de médias [image] .

  1. Cliquez sur le bouton Passer à la bibliothèque de référence de médias [image] . La bibliothèque de référence spécifiée dans la boîte de dialogue Options de Media Manager s'ouvre.

Les médias d'une bibliothèque de référence s'affichent en gris pour indiquer que ces fichiers ne sont pas disponibles sur votre ordinateur.

  2. Localisez les fichiers souhaités en effectuant une recherche standard ou avancée.

  3. Balisez les fichiers de la bibliothèque de référence.

  4. Lorsque vous sélectionnez un fichier dans une bibliothèque de référence, le panneau Informations produit affiche des informations sur le fichier sélectionné, ainsi qu'un lien que vous pouvez utiliser pour acheter le fichier multimédia.


Ouverture d'une bibliothèque de médias

La fenêtre Media Manager affiche le contenu de la bibliothèque de médias active. Vous pouvez ouvrir une autre bibliothèque à tout moment.

Lorsque vous ouvrez une bibliothèque de médias, l'outil Media Manager crée un fichier journal de transactions. Ce fichier est créé dans le même dossier que le fichier .medialib et utilise le même nom de base que le fichier .medialib. Par exemple, le fichier journal de transactions de default.medialib serait default_log.ldf.

Ne supprimez pas ces fichiers journaux. Cela vous empêcherait d'ouvrir la bibliothèque associée. Le fichier journal est automatiquement supprimé à la fermeture de l'outil Media Manager. Si l'application se termine de manière incorrecte, fermez toutes les fenêtres ACID ou Vegas actives et redémarrez puis arrêtez l'application pour supprimer le fichier journal.

  1. Cliquez sur le bouton Actions de la bibliothèque de médias [image] et sélectionnez Ouvrir la bibliothèque de médias dans le menu. La boîte de dialogue Ouvrir la bibliothèque de médias s'affiche.

  2. Sélectionnez le dossier contenant la bibliothèque à ouvrir :

  • Choisissez un disque et un dossier dans la liste déroulante Regarder dans.

—ou—

  • Utilisez la barre située sur le côté gauche de la fenêtre pour atteindre un dossier.

  3. Sélectionnez une bibliothèque dans la liste.

  4. Cliquez sur le bouton Ouvrir pour ouvrir la bibliothèque sélectionnée.

    Le nom de la bibliothèque active s'affiche dans l'angle supérieur droit du panneau Résultats de la recherche :


Création d'une sauvegarde

Le logiciel Media Manager enregistre automatiquement votre bibliothèque lorsque vous effectuez des modifications. Vous n'avez pas à demander explicitement à l'application d'enregistrer la bibliothèque.

Vous pouvez néanmoins créer une sauvegarde de la librairie active, à utiliser comme point de restauration ou comme modèle pour la création de nouvelles bibliothèques.

Lorsque vous créez une sauvegarde de votre bibliothèque, Media Manager gère automatiquement la base de données qui peut exiger de l'espace supplémentaire et de meilleures performances.

  1. Cliquez sur le bouton Actions de la bibliothèque de médias [image] et sélectionnez Sauvegarder la bibliothèque de médias dans le menu. La boîte de dialogue Sauvegarder la bibliothèque de médias s'affiche.

  2. Choisissez un disque et un dossier dans la liste déroulante Enregistrer dans ou utilisez la fenêtre de recherche pour localiser le dossier dans lequel vous voulez enregistrer votre sauvegarde.

  3. Dans le champ Nom de fichier, entrez le nom de la bibliothèque.

  4. Cliquez sur le bouton Enregistrer.

    Pour restaurer la sauvegarde, ouvrez le fichier de sauvegarde.


Présentation du balisage

Modifier, appliquer ou supprimer des balises

Le balisage vous aide à classer vos fichiers multimédia. Par exemple, pour garder la trace des boucles jouées par un instrument spécifique, vous pouvez créer une balise au nom de l'instrument et l'appliquer aux boucles concernées. De la même manière, vous pouvez créer des balises de genres, d'humeurs, de saisons, de noms de clients, de lieux, de scènes, de noms d'artistes, etc.

Que voulez-vous faire ?

Créer des balises ou modifier l'arborescence des balises

Appliquer des balises à un fichier multimédia

Supprimer les balises d'un fichier multimédia

Baliser une bibliothèque de boucles


Modification de l'arborescence des balises

Lorsque vous créez des balises, les nouvelles balises sont ajoutées à la bibliothèque active uniquement.

  1. Cliquez sur le bouton Nouveau repère [image] pour ajouter une balise dans l'arborescence.

    Si une balise est sélectionnée, la nouvelle balise est ajoutée sous la balise sélectionnée. Si aucune balise n'est sélectionnée, la nouvelle balise est ajoutée au bas de l'arborescence.

  2. Entrez le nom de la nouvelle balise.

  3. Appuyez sur Entrée.

  4. Pour modifier l'icône de la balise, cliquez avec le bouton droit de la souris sur l'icône et choisissez Modifier dans le menu contextuel pour afficher la boîte de dialogue Editeur de balises.

  5. Pour modifier l'emplacement de la balise, faites-la glisser vers un nouvel emplacement dans l'arborescence.

  1. Sélectionnez une balise dans l'arborescence.

  2. Cliquez sur le bouton Supprimer le repère sélectionné [image].

  3. Cliquez sur le bouton OK lorsque vous y êtes invité pour supprimer la balise de la bibliothèque.

    La balise est supprimée de la bibliothèque et de l'ensemble des fichiers multimédia de la bibliothèque. Cependant, si vous avez enregistré la balise dans un fichier multimédia, elle est replacée dans la bibliothèque lorsque le fichier est de nouveau ajouté à la bibliothèque si la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers est activée dans la boîte de dialogue Ajouter des balises et des propriétés personnalisées à partir de fichiers.

Pour réduire le risque de perte accidentelle de données créées méticuleusement à l'aide de balises, créez une sauvegarde de votre bibliothèque avant de supprimer une balise. Vous pouvez aussi créer une balise inactive et placer les balises inutilisées sous la balise inactive au lieu de les supprimer.

Si vous supprimez des balises de la bibliothèque de référence, ces balises ne sont pas appliquées lorsque vous ajoutez des fichiers à la bibliothèque de médias.

La fusion de balises combine une balise sélectionnée et ses sous-balises et supprime définitivement les sous-balises de votre bibliothèque.

Par exemple, si vous avez créé un trop grand nombre de balises lorsque vous avez classé vos boucles de basse, cliquez avec le bouton droit de la souris sur la balise Basses et choisissez Fusionner les sous-balises dans la balise sélectionnée dans le sous-menu.

Les sous-balises Basses de jazz, Basses de jazz/de rock et Basses de jazz/de funk sont ainsi combinées à la balise principale Basses et les sous-balises sont supprimées de la bibliothèque. Tous les fichiers multimédia précédemment associés aux sous-balises sont associés à la balise Basses.

Les balises sont présentées sous la forme d'une arborescence dans la fenêtre Media Manager. Vous avez la possibilité de les organiser de façon hiérarchique : cliquez sur le bouton Développer [image] pour développer un liste ou sur le bouton Réduire [image] pour masquer une liste développée.

Pour classer les balises et créer des balises parent et enfant, faites glisser, copiez et collez les balises au sein de la liste.

Vous pouvez également afficher les balises dans une palette en cliquant sur le bouton Modifier l'affichage des repères [image].

Cliquez avec le bouton droit de la souris sur une balise et choisissez Trier le niveau en cours pour trier les balises en ordre croissant. Les balises dont le nom commence par un chiffre s'affichent avant les balises dont le nom commence par une lettre. Les sous-balises ne sont pas triées :

Dans l'exemple suivant, si vous cliquez avec le bouton droit de la souris sur la balise « D » et choisissez Trier le niveau en cours, seules les balises de niveau parent sont triées :

Dans l'exemple suivant, si vous cliquez avec le bouton droit de la souris sur la balise « 3 » et choisissez Trier le niveau en cours, seules les balises de niveau enfant sont triées :

  1. Cliquez deux fois sur une balise (ou cliquez avec le bouton droit de la souris et choisissez Modifier dans le menu contextuel) pour afficher la boîte de dialogue Editeur de balises.

  2. Dans le champ Nom de la balise, entrez le nom de la balise.

  3. Sélectionnez l'icône à associer à la balise.

  4. Cliquez sur le bouton OK pour appliquer les modifications et fermer la boîte de dialogue Editeur de balises.

L'affichage dans une palette offre une autre façon de manipuler les balises. Ce type d'affichage peut être utile pour des recherches plus précises. Une palette vous permet par exemple de vous concentrer sur une partie de l'arborescence.

Dans ce mode d'affichage, les balises sont présentées sous la forme d'une grille de boutons au lieu d'être présentées dans une arborescence hiérarchique classique.

Cliquez sur le bouton Modifier l'affichage des repères [image] pour passer de l'affichage dans une arborescence à l'affichage dans une palette.

Cliquez sur la flèche vers le bas [image] située en regard du bouton pour sélectionner une palette enregistrée ou en créer une nouvelle.

Créer une palette

  1. Cliquez sur la flèche vers le bas [image] située en regard du bouton Modifier l'affichage des repères [image] et sélectionnez Nouvelle palette dans le menu. La boîte de dialogue Nouvelle palette s'affiche.

  2. Dans le champ Nom, entrez le nom de la palette.

  3. Dans le champ Lignes, indiquez le nombre de lignes de boutons de la palette.

  4. Dans le champ Colonnes, indiquez le nombre de colonnes de boutons de la palette.

  5. Cliquez sur OK pour créer la palette. La palette s'affiche sous la forme d'une grille avec des boutons vides.

Renommer une palette

  1. Cliquez avec le bouton droit de la souris sur un bouton de la palette et choisissez Modifier la palette en cours dans le sous-menu. La boîte de dialogue Modifier la palette s'affiche.

  2. Entrez le nouveau nom de la palette dans le champ Nom.

    Le nouveau nom s'affiche lorsque vous cliquez sur la flèche vers le bas [image] située en regard du bouton Modifier l'affichage des repères [image] pour accéder à la palette enregistrée.

Affecter les boutons d'une palette

  1. Pour afficher la boîte de dialogue Sélectionneur de balise, procédez de l'une des manières suivantes :

  2. Cliquez sur un bouton vide de la palette.

—ou—

  1. Cliquez sur un bouton existant et choisissez Choisir une balise dans le menu contextuel.

  2. Sélectionnez la balise à associer au bouton.

  3. Cliquez sur le bouton OK.

Effacer un bouton

Cliquez avec le bouton droit de la souris sur un bouton de la palette et choisissez Effacer dans le menu contextuel.

Supprimer une palette enregistrée

  1. Cliquez avec le bouton droit de la souris sur un bouton et choisissez Supprimer la palette en cours dans le menu contextuel.

  2. Cliquez sur le bouton OK lorsque vous y êtes invité pour supprimer la palette de la bibliothèque.

Pour enregistrer les balises et les propriétés dans les fichiers, suivez la procédure ci-dessous.

Le fait d'enregistrer les balises et les propriétés dans les fichiers vous permet d'emporter votre modèle d'organisation partout avec vous : lorsque les balises et les propriétés personnalisées sont enregistrées dans les fichiers, les informations ainsi conservées peuvent être ajoutées à la bibliothèque en activant la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers de la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias.

La sauvegarde des balises et des propriétés dans les fichiers concerne uniquement la bibliothèque de médias en cours et les bibliothèques que vous avez créées après avoir enregistré les informations. Si vous disposez de plusieurs bibliothèques, pour ajouter des balises intégrées et des colonnes personnalisées aux bibliothèques existantes, ouvrez la bibliothèque souhaitée et analysez à nouveau vos dossiers de médias en prenant soin d'activer la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers de la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias. Les propriétés des fichiers intégrées sont également mises à jour lorsque vous prévisualisez ou ajoutez des fichiers multimédia à un projet.

  1. Effectuez une recherche afin de localiser les fichiers dont vous souhaitez enregistrer les balises et les propriétés personnalisées.

  2. Sélectionnez les fichiers multimédia dans le panneau Résultats de la recherche. Pour sélectionner plusieurs fichiers, maintenez la touche Ctrl ou Maj enfoncée.

  3. Cliquez sur le bouton Enregistrer les balises et les propriétés dans les fichiers [image] (ou cliquez avec le bouton droit de la souris sur un fichier sélectionné et sélectionnez Enregistrer les balises et les propriétés dans les fichiers dans le menu contextuel).

    Les informations relatives aux balises associées aux fichiers ou les informations que vous avez modifiées dans le panneau Résultats de la recherche sont enregistrées dans les fichiers sélectionnés.

    Les métadonnées peuvent être enregistrées en interne pour les formats de fichiers suivants :

  4. MP3

  5. Windows Media (WMA et WMV)

  6. WAV

  7. WAV64

  8. SFA

  9. PCA

  10. Scott Studios

Pour les autres types de fichiers, l'outil Media Manager enregistre les métadonnées dans un fichier .sfl (qui a le même nom de base que votre fichier multimédia).

Modification de l'arborescence des balises

Lorsque vous créez une bibliothèque, une arborescence de balises par défaut s'affiche dans le panneau Balises. Vous avez la possibilité de créer des balises personnalisées, adaptées à vos besoins. Les balises constituent le moyen le plus rapide de rechercher une bibliothèque de médias et nécessitent très peu d'espace disque.

Que voulez-vous faire ?

Créer une balise

Supprimer une balise de la bibliothèque

Fusionner des sous-balises

Organiser les balises dans l'arborescence

Trier les balises

Modifier les noms ou les images des balises

Afficher ou créer des palettes

Enregistrer les balises et les propriétés dans les fichiers


Balisage des fichiers multimédia

Application de balises à un fichier multimédia

Pour baliser un fichier multimédia, faites glisser une balise de l'arborescence des balises vers un fichier multimédia du panneau Résultats de la recherche (ou faites glisser un fichier multimédia vers une balise) lorsque le bouton Appliquer le mode Balise [image] est activé.

Pour afficher les balises associées à un fichier lorsque vous ajoutez ou supprimez des balises, utilisez le panneau Propriétés du panneau Résultats de la recherche (ou faites glisser la colonne Balises du panneau Résultats de la recherche vers la gauche pour afficher les colonnes Nom et Balises en même temps).

Les balises sont enregistrées dans votre bibliothèque de médias. Si un fichier multimédia est présent dans plusieurs bibliothèques, le balisage du fichier dans une bibliothèque n'a aucun effet sur les autres bibliothèques, sauf si vous enregistrez les balises dans les fichiers et utilisez la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias pour mettre à jour les balises et les propriétés personnalisées de tous les fichiers.

  1. Effectuez une recherche pour localiser les fichiers à baliser.

  2. Sélectionnez les fichiers multimédia dans le panneau Résultats de la recherche. Pour sélectionner plusieurs fichiers, maintenez la touche Ctrl ou Maj enfoncée.

  3. Activez le bouton Appliquer le mode Balise [image].

  4. Faites glisser une balise de l'arborescence vers les fichiers sélectionnés. Une icône de balise s'affiche sur les fichiers sélectionnés pour indiquer le balisage :

Vous pouvez également cliquer avec le bouton droit de la souris sur une entrée du panneau Résultats de la recherche et sélectionner Mettre une balise dans le menu contextuel pour appliquer une balise à tous les fichiers multimédia sélectionnés. La boîte de dialogue Sélectionner une balise s'affiche. Sélectionnez la balise à appliquer, puis cliquez sur le bouton OK.

Lorsque vous ajoutez une sous-balise à un fichier multimédia, la position hiérarchique de la balise dans l'arborescence est appliquée de façon implicite.

Dans cet exemple, l'ajout de la balise « Claire » dans un fichier multimédia signifierait que la recherche des balises « Audio », « One-Shots batterie » ou « Claire » renverrait votre fichier multimédia balisé. Si l'utilisateur a réorganisé l'arborescence des balises pour que la balise « Claire » n'apparaisse pas sous les balises « Audio » et « One-Shots batterie », la recherche des balises « Audio » ou « One-Shots batterie » ne renverrait pas votre fichier multimédia balisé.

Si vous ajoutez les trois balises à votre fichier multimédia, la recherche des balises « Audio », « One-Shots batterie »,ou « Claire » renverrait votre fichier multimédia balisé même si l'arborescence des balises a été réorganisée, bien que cette action ne soit pas toujours souhaitable.


Suppression des balises d'un fichier multimédia

Pour supprimer les balises d'un fichier multimédia, faites glisser une balise de la liste des balises vers un fichier multimédia du panneau Résultats de la recherche (ou faites glisser un fichier multimédia dans une balise) lorsque le bouton Remove Tag Mode [image] est activé.

Pour afficher les balises associées à un fichier lorsque vous ajoutez ou supprimez des balises, utilisez le panneau Propriétés du panneau Résultats de la recherche (ou faites glisser la colonne Balises du panneau Résultats de la recherche vers la gauche pour afficher les colonnes Nom et Balises en même temps).

  1. Effectuez une recherche pour localiser les fichiers dont vous voulez supprimer les balises.

  2. Sélectionnez les fichiers multimédia dans le panneau Résultats de la recherche. Pour sélectionner plusieurs fichiers, maintenez la touche Ctrl ou Maj enfoncée.

  3. Activez le bouton Remove Tag Mode [image].

  4. Faites glisser une balise de l'arborescence vers les fichiers sélectionnés. Une icône de balise s'affiche sur les fichiers sélectionnés pour indiquer la suppression :


Balisage pour les développeurs de boucles

Si vous créez des collections de boucles et d'échantillons, vous avez tout intérêt à baliser vos fichiers multimédia si vous voulez que les utilisateurs puissent retrouver facilement les boucles. De plus, il est important que votre balisage soit conforme au balisage des collections existantes.

  1. Créez une copie de la bibliothèque de médias appelée Arborescence de balises pour développer des bibliothèques.medialib. Ce fichier est enregistré par défaut dans le dossier Mes Documents\Bibliothèques de médias Sony.

  2. Ouvrez la copie de la bibliothèque.

  3. Ajoutez la collection de boucles à baliser à la bibliothèque.

  4. Appliquez aux fichiers multimédia les balises appropriées de l'arborescence.

  5. Utilisez autant que possible des balises existantes afin de garantir la cohérence entre votre collection et les autres collections de la famille Séries de sons Sony Boucles et échantillons.

  6. Lorsque vous ajoutez de nouvelles balises, essayez de les ajouter au sein de l'arborescence de balises existante. Par exemple, si vous voulez créer une balise pour un type de basse spécifique, il est préférable de l'ajouter sous la balise Basses existante :

  7. Lorsque vous ajoutez des balises, pensez à la façon dont les utilisateurs recherchent les fichiers multimédia. Dans l'exemple précédent, l'ajout de la balise Courbé dans un fichier multimédia signifie que l'utilisateur trouvera ce fichier qu'il soit à la recherche de la balise Basses ou Courbé. Si, dans l'arborescence de l'utilisateur, Courbé n'est pas une sous-balise de Basses, une recherche portant sur la balise Basses ne renvoie pas le fichier.

    Si vous ajoutez les deux balises, une recherche sur Basses ou Courbé renvoie le fichier indépendamment du fait que Courbé soit une sous-balise de Basses ou non. Cela peut engendrer des résultats imprécis.

  8. Chaque balise contient un identifiant unique appelé GUID (Global Unique IDentifier) qui préserve les informations relatives à la balise et son emplacement au sein de l'arborescence. Par exemple, si vous avez sauvegardé la balise Courbé dans un fichier multimédia, la balise Courbé du fichier serait ajoutée à la bibliothèque de médias d'un utilisateur lors de l'ajout du fichier. Si la balise Basses n'existe pas dans la bibliothèque de l'utilisateur, elle est également créée.

  9. Comme les balises sont dotées d'identifiants uniques, les informations sur les balises et leur emplacement sont préservés. Dans l'exemple précédent, la balise Courbé est ajoutée à l'emplacement approprié de la bibliothèque de médias de l'utilisateur même si ce dernier a traduit les noms des balises dans une autre langue ou renommé la balise Basses. Dans ce cas, la nouvelle balise est ajoutée, mais les balises de niveau supérieur renommées par l'utilisateur ne sont pas affectées.

  5. Enregistrez les balises dans vos fichiers multimédia :

a. Supprimez les balises Analyse [date / heure] de l'arborescence des balises.

b. Si vous avez effectué une recherche dans la collection, cliquez sur le bouton Effacer pour effacer tous les critères de recherche et vous assurer que tous les fichiers multimédia s'affichent dans le panneau Résultats de la recherche.

c. Sélectionnez tous les fichiers du panneau Résultats de la recherche.

d. Cliquez sur le bouton Enregistrer les balises et les propriétés dans les fichiers [image] (ou cliquez avec le bouton droit de la souris sur un fichier sélectionné et sélectionnez Enregistrer les balises et les propriétés dans les fichiers dans le menu contextuel).

  6. Diffusez vos fichiers multimédia. Vous pouvez également inclure le fichier .medialib.


Recherche, prévisualisation et ajout de fichiers multimédia à un projet

Une fois que vous avez créé une bibliothèque, vous êtes prêt à l'alimenter avec vos fichiers multimédia.

Vous pouvez classer vos fichiers multimédia dans une bibliothèque en utilisant des balises ou des colonnes personnalisées, rechercher des fichiers multimédia et prévisualiser les fichiers ainsi trouvés afin de vérifier qu'ils sont bien adaptés à votre projet.

Que voulez-vous faire ?

Rechercher un fichier multimédia

Effectuer une recherche avancée

Personnaliser le panneau Résultats de la recherche

Prévisualiser des fichiers multimédia

Afficher les relations entre les médias

Ajouter un fichier multimédia à un projet

Traiter les fichiers multimédia déconnectés


Recherche de fichiers multimédia

  1. Activez la case à cocher Recherche de texte rapide et tapez un ou plusieurs mots-clés dans la zone d'édition.

    Vous pouvez séparer les termes de la recherche en utilisant des guillemets et d'autres opérateurs. Si vous n'utilisez ni guillemets, ni caractères génériques, un astérisque * est automatiquement ajouté avant et après chaque terme. Pour plus d'astuces de recherche, voir le paragraphe Astuces pour la recherche textuelle de cette rubrique.

  2. Appuyez sur Entrée.

    L'outil Media Manager analyse vos fichiers multimédia et affiche les résultats dans le panneau Résultats de la recherche, dans la partie droite de la fenêtre. Tous les fichiers dont le nom ou les attributs contiennent les mots-clés spécifiés sont listés (les balises ne sont pas recherchées comme des mots-clés).

    Les termes de la recherche sont indiqués dans la barre jaune sous la barre d'outils du panneau Résultats de la recherche.

  3. Vous pouvez affiner les résultats de la recherche en activant les cases à cocher des balises ou en utilisant les commandes de recherche Avancée.

    Choisissez Concordance avec n'importe lesquels dans la liste déroulante Concordance avec n'importe lesquels/tous pour afficher tous les fichiers multimédia correspondant à l'un de vos mots-clés, balises ou critères de recherche avancée. Dans l'exemple précédent, le panneau Résultats de la recherche afficherait tous les fichiers contenant le mot-clé « Bongo » OU la balise « Batterie » OU « Clavier ».

    Choisissez Concordance avec tous dans la liste déroulante Concordance avec n'importe lesquels/tous pour afficher seulement les fichiers multimédia correspondant à tous vos mots-clés, balises et critères de recherche avancée. Dans l'exemple précédent, le panneau Résultats de la recherche afficherait tous les fichiers contenant le mot-clé « Bongo » ET les balises « Batterie » ET « Clavier ».

    La barre jaune située dans la partie supérieure du panneau Résultats de la recherche indique les termes de la recherche.

Lorsque vous utilisez la zone Recherche de texte rapide pour effectuer une recherche à partir d'un mot-clé, vous pouvez séparer les termes recherchés en utilisant des guillemets et d'autres opérateurs. Voici les règles appliquées aux recherches textuelles.

Les recherches ne tiennent pas compte de la casse.

Vous pouvez taper les termes à rechercher en majuscules, en minuscules ou utiliser un mélange des deux, les résultats sont identiques. Par exemple, les recherches suivantes renvoient les mêmes résultats :

  • Copyright

  • copyRight

  • CopyRight

  • CoPyRiGhT

Un espace entre deux termes est interprété comme un opérateur AND (ET).

L'ajout d'un espace entre des termes produit le même effet qu'un opérateur AND :

est la même recherche que

Ajoutez un opérateur AND (ET) ou OR (OU) explicite entre les termes recherchés.

Pour une recherche très précise, utilisez la liste déroulante Concordance avec n'importe lesquels/tous conjointement à des opérateurs AND ou OR explicites insérés entre les termes.

Cette recherche renvoie tous les fichiers multimédia contenant la balise « Guitare » OU dont le nom ou les attributs contiennent les termes « blues » ET « rock ».

Cette recherche renvoie tous les fichiers multimédia contenant la balise « Guitare » ET dont le nom ou les attributs contiennent le terme « blues » OU « rock ».

Utilisez des guillemets pour rechercher une expression.

Pour rechercher une expression, placez les mots recherchés entre guillemets. Un astérisque * est automatiquement ajouté avant et après chaque terme de la recherche (avec ou sans guillemets).

Pour rechercher un caractère * ou ? dans les attributs d'un fichier, mettez ce caractère entre guillemets.

Terme(s) recherché(s) | Résultats
blues and rock | Renvoie tous les fichiers dont le nom ou les attributs contiennent les termes « blues » ET « rock ». Les deux termes doivent être présents simultanément.
"blues and rock" | Renvoie tous les fichiers dont le nom ou les attributs contiennent l'expression « blues and rock ».
"blues*" | Renvoie tous les fichiers dont le nom ou les attributs contiennent la chaîne « blues* ». L'astérisque étant contenu dans les guillemets, il n'est pas considéré comme un caractère générique.
blues rock | Renvoie tous les fichiers dont le nom ou les attributs contiennent les termes « blues » ET « rock ». L'espace entre les termes est considéré comme un opérateur AND ; les espaces supplémentaires sont ignorés.
"blues rock" | Renvoie tous les fichiers dont le nom ou les attributs contiennent l'expression « blues rock ». Lorsque les termes sont placés entre guillemets, les espaces supplémentaires sont conservés.

Vous pouvez également utiliser des guillemets simples : '

Les parenthèses créent des sous-requêtes.

Pour imbriquer plusieurs requêtes, utilisez des parenthèses :

Terme de recherche | Résultats
blues and (rock or jazz) | Renvoie tous les fichiers dont le nom ou les attributs contiennent le terme « blues » ET le terme « rock » OU « jazz ».
blues or (rock and (roll or funk)) | Renvoie tous les fichiers dont le nom ou les attributs contiennent le terme « blues » OU l'expression « rock and roll » OU « rock and funk ».

Caractères génériques

Ajoutez un astérisque * pour représenter 0 ou plusieurs caractères. Un astérisque * est automatiquement ajouté avant et après chaque terme de la recherche (avec ou sans guillemets).

Ajoutez un point d'interrogation ? pour représenter un seul caractère.

Pour rechercher un caractère * ou ? dans les attributs d'un fichier, mettez ce caractère entre guillemets.

Terme de recherche

Résultats

blues*

Renvoie tous les fichiers multimédia dont le nom de fichier ou les attributs commencent par « blues ». Cette recherche renvoie les termes suivants :

  • Blues

  • Bluesy

  • Bluesmith

  • Blues66

blues?

Renvoie tous les fichiers multimédia dont le nom de fichier ou les attributs commencent par « blues » suivi d'un seul caractère. Sur la liste précédente, cette recherche renvoie uniquement le terme « bluesy ».

blues??

Renvoie tous les fichiers multimédia dont le nom de fichier ou les attributs commencent par « blues » suivi de deux caractères. Sur la liste précédente, cette recherche renvoie uniquement le terme « blues66 ».

Recherches négatives

Ajoutez le signe - devant un terme pour l'exclure d'une recherche. N'insérez aucun espace entre le signe - et le terme.

Terme de recherche | Résultats
blues -rock | Renvoie tous les fichiers multimédia dont le nom ou les attributs contiennent le terme « blues » sans le terme « rock ».
blues solo -sax | Renvoie tous les fichiers multimédia dont le nom ou les attributs contiennent les termes « blues » ET « solo », mais pas le terme « sax ».

Activez la case à cocher de chaque balise à rechercher. L'outil Media Manager analyse vos fichiers multimédia et affiche les résultats dans le panneau Résultats de la recherche, dans la partie droite de la fenêtre.

Choisissez Concordance avec n'importe lesquels dans la liste déroulante Concordance avec n'importe lesquels/tous pour afficher tous les fichiers multimédia correspondant à l'un de vos mots-clés, balises ou critères de recherche avancée. Dans l'exemple précédent, le panneau Résultats de la recherche afficherait tous les fichiers contenant la balise "Blues" OU "Big Band."

Choisissez Correspondance de tous dans la liste déroulante Correspondance de n'importe lesquels/de tous pour afficher seulement les fichiers multimédia correspondant à tous vos mots-clés, balises et critères de recherche avancée. Dans l'exemple précédent, le panneau Résultats de la recherche afficherait seulement les fichiers contenant les balises « Blues » ET « Big Band ».

Si vous avez activé les cases à cocher des balises parent et enfant, ces balises seront interprétées comme une relation OU quelle que soit l'option sélectionnée entre Concordance avec n'importe lesquels ou Concordance avec tous. Voici des exemples :

Cette recherche renvoie tous les fichiers multimédia contenant l'une des balises sélectionnées.

Cette recherche renvoie tous les fichiers multimédia contenant la balise « Blues » ET la balise « Jazz » OU « Big Band » OU « Small Combo ».

Activez le bouton View Items Not Matching Search Criteria [image] pour inverser les termes de la recherche. Par exemple, si vous avez effectué une recherche sur la balise « Bongo », sélectionnez ce bouton pour afficher tous les fichiers multimédia ne contenant pas la balise « Bongo ».

Cliquez sur l'en-tête d'une colonne pour trier les résultats dans l'ordre croissant [image] ou décroissant [image] de cette colonne.

Cliquez sur le bouton Recherche précédente [image] pour accéder à vos dernières recherches et mettre à jour le contenu du panneau Résultats de la recherche.

Après avoir consulté les recherches précédentes, cliquez sur le bouton Recherche suivante [image] pour revenir à votre recherche en cours.

Recherche de fichiers multimédia

L'outil Media Manager vous permet de rechercher des fichiers multimédia dans la bibliothèque de médias active en utilisant des mots-clés ou des balises.

Conseils :

  • Pour définir le nombre maximum de fichiers multimédia à afficher dans la liste des résultats, utilisez la zone Limite des résultats de la recherche de la boîte de dialogue Options de Media Manager. Plus le nombre de résultats demandés est élevé, plus la recherche est longue. Les performances peuvent être considérablement réduites lorsque la limite est trop élevée.

  • Lorsque vous effectuez des recherches complexes, pensez à créer des balises temporaires pour classer les résultats. Si vous appliquez une balise aux fichiers trouvés par le biais d'une recherche complexe, vous retrouverez aisément ces fichiers en faisant une recherche sur la balise. Vous obtiendrez des résultats plus rapidement avec les balises qu'avec les mots-clés ou les recherches avancées.

Que voulez-vous faire ?

Effectuer une recherche à partir d'un mot-clé

Astuces pour la recherche textuelle

Effectuer une recherche à partir des balises

Afficher tous les éléments ne correspondant pas à la recherche

Trier les résultats de la recherche

Afficher les recherches précédentes


Recherche avancée

Lorsque votre bibliothèque de médias contient de nombreux fichiers, si vous recherchez en vain un fichier multimédia spécifique, la zone de recherche avancée du panneau de recherche peut vous aider à mettre la main sur le fichier en question.

Si vous voulez effectuer une recherche avancée pour affiner les résultats d'une recherche précédente, commencez par lancer une recherche rapide ou une recherche à partir de balises, puis procédez comme indiqué ci-dessous.

Conseils :

  • Utilisez la zone Limite des résultats de la recherche de la boîte de dialogue Options de Media Manager pour définir le nombre maximum de fichiers multimédia à afficher dans les résultats de vos recherches. Plus le nombre de résultats demandés est élevé, plus la recherche est longue. Les performances peuvent être considérablement réduites lorsque la limite est trop élevée.

  • Lorsque vous effectuez des recherches complexes, pensez à créer des balises temporaires pour classer les résultats. Si vous appliquez une balise aux fichiers trouvés par le biais d'une recherche complexe, vous retrouverez aisément ces fichiers en faisant une recherche sur la balise. Vous obtiendrez des résultats plus rapidement avec les balises qu'avec les mots-clés ou les recherches avancées.

  1. Définissez vos critères de recherche :

a. Cliquez sur le bouton Ajouter de nouveaux critères de recherche [image] dans le panneau de recherche. La fenêtre Sélectionneur de critères de recherche s'affiche.

b. Cliquez deux fois sur un élément dans la fenêtre Sélectionneur de critères de recherche ou faites-le glisser vers la zone de recherche avancée du panneau de recherche.

Conseils :

  • Si un élément du panneau Résultats de la recherche affiche un bouton [image], vous pouvez cliquer dessus pour accéder à un fichier multimédia associé. Dans l'exemple suivant, si vous cliquez sur le bouton, un élément est ajouté à la zone de recherche avancée pour vous aider à localiser les autres fichiers multimédia ayant une pulsation rythmique de 2.

  • Vous pouvez aussi faire glisser l'en-tête d'une colonne du panneau Résultats de la recherche vers la zone de recherche avancée du panneau de recherche.

  2. Définissez les paramètres de chaque critère. Lorsqu'une zone d'édition est associée à un élément, entrez le paramètre à rechercher. Si l'élément s'affiche sous la forme d'un lien hypertexte, cliquez sur la valeur pour afficher une commande qui vous permettra de définir la valeur.

  3. Indiquez si vous voulez rechercher les fichiers correspondant à tous les critères ou seulement à l'un des critères :

  4. Sélectionnez Concordance avec n'importe lesquels dans la liste déroulante Concordance avec n'importe lesquels/tous pour afficher tous les fichiers multimédia correspondant à l'un de vos mots clés, balises ou critères de recherche avancée.

  5. Choisissez Concordance avec tous dans la liste déroulante Concordance avec n'importe lesquels/tous pour afficher uniquement les fichiers multimédia correspondant à tous vos mots-clés, balises et critères de recherche avancée.

  4. Activez la case à cocher des critères de recherche avancée à inclure dans votre recherche ou désactivez une case pour exclure un critère.


Personnalisation du panneau Résultats de la recherche

  1. Cliquez avec le bouton droit de la souris sur l'en-tête des colonnes et choisissez Sélectionneur de colonne dans le menu contextuel.

  2. Faites glisser les colonnes à afficher de la boîte de dialogue Sélectionneur de colonne vers le panneau Résultats de la recherche.

    Pour masquer une colonne, cliquez avec le bouton droit de la souris sur son en-tête et sélectionnez     Supprimer cette colonne dans le menu contextuel.

Vous pouvez ajouter des colonnes personnalisées au panneau Résultats de la recherche pour stocker des informations supplémentaires sur les fichiers multimédia. Lorsque vous ajoutez des colonnes personnalisées, elles sont appliquées à la bibliothèque active uniquement.

Par exemple, pour conserver la trace du disque amovible sur lequel se trouvait un fichier multimédia, créez une colonne personnalisée Numéro de disque et affectez un classement numérique au fichier. Utilisez ensuite la zone de recherche avancée du panneau de recherche pour effectuer une recherche à partir de la valeur Numéro de disque.

Lorsque vous ajoutez un fichier multimédia à une bibliothèque, vous pouvez choisir d'ajouter ces informations en activant la case à cocher Ajouter des balises et des colonnes personnalisées à partir de fichiers dans la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias.

  1. Cliquez avec le bouton droit de la souris sur l'en-tête des colonnes et choisissez Colonnes personnalisées dans le menu contextuel.

  2. Cliquez sur le bouton Ajouter une nouvelle colonne [image] pour ajouter une colonne personnalisée. Une entrée est ajoutée à la liste.

  3. Dans le champ Nom, entrez le nom à afficher dans l'en-tête de la colonne.

  4. Activez la case Type et choisissez Texte ou Entier pour indiquer si la colonne servira à stocker du texte ou des données numériques.

Pour supprimer une colonne personnalisée, sélectionnez une entrée dans la liste et cliquez sur le bouton Supprimer les colonnes sélectionnées [image]. La colonne et toutes les données stockées dans la colonne sont supprimées de la bibliothèque.

  5. Cliquez sur le bouton OK. La colonne est ajoutée à la bibliothèque de médias et le panneau Résultats de la recherche est décalé vers la droite afin que la colonne s'affiche à l'écran.

Pour déplacer une colonne, dans le panneau Résultats de la recherche, faites glisser l'en-tête de la colonne vers un nouvel emplacement.

Faites glisser le séparateur situé entre deux colonnes pour modifier la largeur des colonnes ou double-cliquez sur un séparateur pour ajuster automatiquement la largeur des colonnes.

Cliquez sur l'en-tête d'une colonne pour trier les résultats dans l'ordre croissant [image] ou décroissant [image] de cette colonne.

Certaines colonnes du panneau Résultats de la recherche sont modifiables. Lorsqu'une entrée est sélectionnée dans le panneau Résultats de la recherche, cliquez sur une zone pour la modifier. Tapez ensuite des informations dans la zone.

La modification du contenu d'une colonne affecte uniquement l'entrée de la bibliothèque de médias active. Cliquez sur le bouton Enregistrer les balises et les propriétés dans les fichiers [image] pour enregistrer les propriétés avec le fichier multimédia.

Si vous utilisez des vidéos ou images fixes, le mode vignette vous permet de consulter les fichiers correspondant à vos critères de recherche.

Pour passer en mode vignette, cliquez sur la flèche vers le bas [image] située en regard du bouton Modifier l'affichage des résultats de la recherche [image] et sélectionnez Miniature.

Faites glisser le curseur au bas du panneau Résultats de la recherche pour ajuster la taille des vignettes.

Lorsque vous sélectionnez un fichier, la vignette est agrandie. Vous pouvez modifier le comportement du zoom dans l'onglet Vignette de la boîte de dialogue Options de Media Manager.

Choisissez l'image à utiliser comme vignette pour les fichiers vidéo :

  1. Cliquez avec le bouton droit de la souris sur une vignette dans le panneau Résultats de la recherche et choisissez Choisir une vignette dans le menu contextuel. La boîte de dialogue Sélectionneur de vignette s'affiche.

  2. Pour définir l'image à utiliser, faites glisser le curseur de la boîte de dialogue Sélectionneur de vignette.

  3. Cliquez sur le bouton OK.

Si un média d'un fichier multimédia est déconnecté, la vignette s'affiche barrée d'un trait rouge :

Si un élément du panneau Résultats de la recherche affiche un bouton [image], vous pouvez cliquer dessus pour accéder à un fichier multimédia associé. Dans l'exemple suivant, si vous cliquez sur le bouton, un élément est ajouté à la zone de recherche avancée pour vous aider à localiser les autres fichiers multimédia ayant une pulsation rythmique de 2.

Pour libérer de l'espace pour le panneau Résultats de la recherche, vous pouvez minimiser tous les panneaux de la fenêtre Media Manager.

  1. Faites passer une barre de séparation entre deux panneaux. Le pointeur de votre souris prend alors la forme [image].

  2. Cliquez deux fois sur la barre pour minimiser/restaurer le panneau.

Le panneau Propriétés contient des informations avancées sur le fichier sélectionné dans le panneau Résultats de la recherche. Vous pouvez visionner et modifier les attributs du fichier et afficher la liste de toutes les balises appliquées au fichier.

Les propriétés modifiables s'affichent en noir.

Cliquez avec le bouton droit de la souris sur un fichier dans le panneau Résultats de la recherche et choisissez Afficher le panneau de propriétés dans le menu contextuel pour afficher la fenêtre.

Pour enregistrer les balises et les propriétés dans les fichiers, suivez la procédure ci-dessous.

Le fait d'enregistrer les balises et les propriétés dans les fichiers vous permet d'emporter votre modèle d'organisation partout avec vous : lorsque les balises et les propriétés personnalisées sont enregistrées dans les fichiers, les informations ainsi conservées peuvent être ajoutées à la bibliothèque en activant la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers de la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias.

La sauvegarde des balises et des propriétés dans les fichiers concerne uniquement la bibliothèque de médias en cours et les bibliothèques que vous avez créées après avoir enregistré les informations. Si vous disposez de plusieurs bibliothèques, pour ajouter des balises intégrées et des colonnes personnalisées aux bibliothèques existantes, ouvrez la bibliothèque souhaitée et analysez à nouveau vos dossiers de médias en prenant soin d'activer la case à cocher Ajouter des balises et des propriétés personnalisées à partir de fichiers de la boîte de dialogue Ajouter des fichiers à la bibliothèque de médias. Les propriétés des fichiers intégrées sont également mises à jour lorsque vous prévisualisez ou ajoutez des fichiers multimédia à un projet.

  1. Effectuez une recherche afin de localiser les fichiers dont vous souhaitez enregistrer les balises et les propriétés personnalisées.

  2. Sélectionnez les fichiers multimédia dans le panneau Résultats de la recherche. Pour sélectionner plusieurs fichiers, maintenez la touche Ctrl ou Maj enfoncée.

  3. Cliquez sur le bouton Enregistrer les balises et les propriétés dans les fichiers [image] (ou cliquez avec le bouton droit de la souris sur un fichier sélectionné et sélectionnez Enregistrer les balises et les propriétés dans les fichiers dans le menu contextuel).

    Les informations relatives aux balises associées aux fichiers ou les informations que vous avez modifiées dans le panneau Résultats de la recherche sont enregistrées dans les fichiers sélectionnés.

    Si les fichiers multimédia ne correspondent pas aux métadonnées intégrées, l'outil Media Manager crée un fichier .sfl (qui a le même nom de base que votre fichier multimédia)    .

Personnalisation du panneau Résultats de la recherche

Si vous disposez d'une bibliothèque de médias étendue, vos recherches risquent de vous renvoyer de nombreux fichiers correspondants. Pour optimiser votre flux de travail et affiner vos recherches, personnalisez le panneau Résultats de la recherche.

Que voulez-vous faire ?

Afficher ou masquer des colonnes

Ajouter des colonnes personnalisées

Réorganiser les colonnes

Redimensionner les colonnes

Effectuer un tri à partir d'une colonne

Modifier le contenu d'une colonne

Afficher des vignettes

Afficher les fichiers multimédia apparentés

Afficher ou masquer les panneaux de Media Manager

Utiliser le panneau des propriétés

Enregistrer les balises et les propriétés dans les fichiers


Prévisualisation de fichiers multimédia

Les commandes de transport de la fenêtre Media Manager vous permettent de prévisualiser des fichiers multimédia.

Lorsque le bouton Prévisualisation automatique [image] est activé, l'outil Media Manager lit automatiquement les fichiers sélectionnés. Lorsque plusieurs fichiers sont sélectionnés, ils sont lus de façon séquentielle. L'icône de chaque fichier prend la forme [image] pendant la lecture.

  1. Effectuez une recherche pour localiser les fichiers à prévisualiser.

  2. Sélectionnez les fichiers à prévisualiser dans le panneau Résultats de la recherche.

  3. Démarrez la lecture :

  • Lorsque le bouton Prévisualisation automatique [image] est activé, la lecture démarre automatiquement.

  • Lorsque le bouton Prévisualisation automatique n'est pas activé, cliquez sur le bouton Démarrer la prévisualisation [image] pour lancer la lecture.

Lorsque plusieurs fichiers sont sélectionnés, ils sont lus de façon séquentielle. L'icône de chaque fichier prend la forme [image] pendant la lecture.

  4. Cliquez sur le bouton Arrêter la prévisualisation [image] pour arrêter la prévisualisation, ou désactivez la fonction de prévisualisation en désactivant le bouton Prévisualisation automatique.

    Si le fichier est déconnecté, vous êtes invité à indiquer son emplacement ou à choisir un fichier de remplacement.

Pour prévisualiser un fichier multimédia sur le lecteur multimédia associé, cliquez avec le bouton droit de la souris sur le fichier et sélectionnez Ouvrir avec [Nom de l'application] dans le menu contextuel.


Relations entre les médias

Lorsque vous parcourez ou effectuez une recherche dans votre bibliothèque de médias, vous risquez de vous sentir submergé par la quantité de fichiers accumulés. Comment pouvez-vous vous rappeler comment et où vous avez utilisé tel ou tel fichier ? Aucun problème. L'outil Media Manager s'occupe de tout.

Les relations entre les médias sont conservées uniquement si la case à cocher Enregistrer les relations d'utilisation des médias dans la bibliothèque de médias active est activée dans l'onglet Général de la boîte de dialogue Préférences ACID ou Vegas.

  1. Cliquez avec le bouton droit de la souris sur un fichier multimédia dans le panneau Résultats de la recherche.

  2. Choisissez Rechercher des éléments connexes dans le menu contextuel, puis sélectionnez une commande dans le sous-menu :

    Commande

    Description

    Utilisé avec

    Affiche tous les fichiers multimédia utilisant le fichier sélectionné.

    Prévisualisé avec

    Affiche tous les fichiers multimédia prévisualisés dans un projet contenant le fichier sélectionné.

    Rendu vers

    Affiche tous les fichiers multimédia créés à partir du fichier sélectionné à l'aide de la commande Rendre en tant que.

    Rendu à partir de

    Affiche tous les fichiers multimédia utilisés pour créer le fichier sélectionné si celui-ci a été créé à l'aide de la commande Rendre en tant que.

    Découpé vers

    Affiche tous les fichiers multimédia créés à partir du fichier sélectionné à l'aide de la commande Découper dans une nouvelle piste dans le logiciel ACID.

    Découpé à partir de

    Affiche le fichier multimédia d'origine utilisé pour créer le fichier sélectionné si celui-ci a été créé à l'aide de la commande Découper dans une nouvelle piste dans le logiciel ACID.

    Piste rendue vers

    Affiche tous les fichiers multimédia créés à partir du fichier sélectionné à l'aide de la commande Rendre dans une nouvelle piste.

    Piste rendue à partir de

    Affiche les fichiers multimédia d'origine utilisés pour créer le fichier sélectionné si celui-ci a été créé à l'aide de la commande Rendre dans une nouvelle piste.

  3. Les fichiers multimédia correspondant à la commande sélectionnée sont affichés dans le panneau Résultats de la recherche.

    Cliquez sur le bouton Recherche précédente [image] pour revenir au contenu précédent du panneau Résultats de la recherche.


Ajout de fichiers multimédia à un projet

Une fois que vous avez ajouté des fichiers multimédia à votre bibliothèque, balisé les fichiers et recherché des fichiers multimédia spécifiques ou des fichiers multimédia apparentés, vous avez très certainement rassemblé les fichiers dont vous avez besoin pour votre projet.

Ajoutez les fichiers à votre projet à partir du panneau Résultats de la recherche en procédant de l'une des manières suivantes :

  • Faites glisser un fichier du panneau Résultats de la recherche vers la barre temporelle du projet. Le fichier est ajouté à l'emplacement où vous le déposez.

Vous pouvez également faire glisser les fichiers du panneau Résultats de la recherche vers le bureau Windows, un répertoire ou une autre application cible OLE (object linking and embedding).

  • Cliquez deux fois sur un fichier multimédia dans le panneau Résultats de la recherche (si la case à cocher Deux clics dans le panneau Résultats ajoutent le fichier multimédia au projet est activée dans la boîte de dialogue Options de Media Manager). Le fichier est ajouté au bas de la liste des pistes.

  • Cliquez avec le bouton droit de la souris sur un fichier multimédia dans le panneau Résultats de la recherche et choisissez Ajouter au projet dans le menu contextuel. Le fichier est ajouté au bas de la liste des pistes.

Si le fichier est déconnecté, vous êtes invité à indiquer son emplacement ou à choisir un fichier de remplacement.


Traitement des fichiers multimédia déconnectés

Un fichier déconnecté est un fichier auquel l'outil Media Manager ne peut plus accéder. Un fichier est considéré comme déconnecté si vous avez éjecté un support amovible après avoir ajouté le fichier à votre bibliothèque ou si vous l'enregistrez sous un autre nom ou à un autre emplacement.

Si un fichier multimédia est déconnecté, la vignette du panneau Résultats de la recherche s'affiche barrée d'un trait rouge :

  1. Ajoutez des fichiers multimédia à votre projet ou prévisualisez des fichiers. Si aucun fichier n'est accessible, la boîte de dialogue Résoudre le média déconnecté apparaît et affiche la liste des fichiers déconnectés.

  2. Sélectionnez un fichier.

  3. Indiquez la façon dont vous voulez traiter le fichier sélectionné :

  • Cliquez sur le bouton Recherche intelligente pour effectuer une recherche rapide et autoriser l'outil Media Manager à proposer un fichier de remplacement.

  • Cliquez sur le bouton Parcourir pour sélectionner un fichier de remplacement spécifique.

  • Cliquez sur Laisser déconnecté pour laisser le fichier déconnecté. Le fichier ne sera pas ajouté à votre projet.

  • Cliquez sur Supprimer pour supprimer le fichier de la bibliothèque de médias. Le fichier ne sera pas ajouté à votre projet. Le fichier multimédia d'origine n'est pas supprimé.

  4. Répétez l'étape 3 pour chaque fichier de la liste.

  5. La boîte de dialogue répertorie chaque fichier déconnecté en indiquant son statut :

Icône |  | Description
 | Déconnecté | Les fichiers classés dans la colonne Fichier déconnecté sont introuvables. L'état Déconnecté indique que vous n'avez pas recherché ou indiqué l'emplacement d'un fichier de remplacement.
 | Correspondance probable | Les fichiers de la colonne Fichier déconnecté seront remplacés par les fichiers de la colonne Fichier de remplacement. L'état Correspondance probable indique que l'outil Media Manager a trouvé un fichier de remplacement probable lorsque vous avez cliqué sur le bouton Recherche intelligente.
 | Trouvé | Les fichiers de la colonne Fichier déconnecté sont remplacés par les fichiers de la colonne Fichier de remplacement. L'état Trouvé indique que vous avez choisi le fichier à utiliser en utilisant le bouton Parcourir.

  6. Cliquez sur le bouton OK pour prévisualiser les fichiers ou les ajouter à votre projet et mettre à jour la bibliothèque de médias avec les fichiers de remplacement.


Options de l'outil Media Manager

Élément

Description

Bibliothèque de référence

Choisissez la bibliothèque à charger lorsque vous cliquez sur le bouton Passer à la bibliothèque de référence de médias. Pour plus d'informations sur l'utilisation des bibliothèques de référence, cliquez ici.

Limite des résultats de la recherche

Nombre maximum de fichiers multimédias que vous souhaitez afficher dans les résultats de vos recherches.

Lorsque vous augmentez la valeur Limite des résultats de la recherche, vous augmentez le temps nécessaire pour la recherche dans une bibliothèque et pouvez affecter de façon significative la performance si cette valeur est excessivement élevée.

Deux clics dans le panneau Résultats ajoutent le fichier multimédia au projet

Activez cette case à cocher pour ajouter des fichiers au projet actif en cliquant deux fois sur un fichier dans le panneau Résultats de la recherche.

Arrêter le service de base de données en fermant

Activez cette case à cocher pour arrêter le service de base de données à la fermeture du logiciel ACID ou Vegas.

L'arrêt du service permet d'optimiser les ressources système lorsque vous n'exécutez aucun des logiciels utilisant l'outil Media Manager. En revanche, lorsque la case est décochée, le démarrage de l'application demande plus de temps.

Ajouter des balises et des propriétés personnalisées à partir de fichiers

Activez cette case à cocher pour ajouter des balises et des colonnes personnalisées dans les fichiers multimédia de votre bibliothèque lorsque vous ajoutez un fichier multimédia.

Pour plus d'informations sur le balisage des fichiers multimédia, cliquez ici. Pour plus d'informations sur l'ajout de colonnes personnalisées dans le panneau Résultats de la recherche, cliquez ici.

Utiliser les noms de fichiers et de dossiers pour appliquer les balises automatiquement

Activez cette case à cocher pour que les fichiers soient automatiquement balisés en fonction de leur emplacement lorsque vous ajoutez des fichiers multimédia à votre bibliothèque.

Par exemple, lorsque cette case à cocher est activée, une boucle enregistrée dans le répertoire d:\loops\drums\hi-hats\ est associée aux balises Batterie et Hi-Hats lorsqu'elle est ajoutée à la bibliothèque. Les problèmes de synonymie (et d'orthographe variable) sont résolus automatiquement. Si vous avez besoin de modifier les règles d'application des balises, modifiez le fichier AutoTagPatterns.xml qui est créé dans votre dossier Mes documents\Bibliothèques de médias Sony au premier démarrage de l'application.

Élément

Description

Supprimer

Cliquez sur ce bouton pour supprimer de votre base de données les informations relatives aux relations entre les médias.

Les relations entre les médias sont consignées uniquement si la case à cocher Enregistrer les relations d'utilisation des médias dans la bibliothèque de médias active est activée dans l'onglet Général de la boîte de dialogue Préférences ACID ou Vegas.

Mettre à jour

Cliquez sur ce bouton pour analyser les fichiers multimédia de votre bibliothèque et les comparer aux fichiers présents sur le disque afin d'identifier les propriétés mises à jour.

Si les valeurs stockées dans la bibliothèque de médias diffèrent des valeurs stockées sur le disque, Media Manager vous invite à choisir les valeurs à conserver.

Activez la case à cocher Ignorer la date des fichiers lors de la recherche de modifications pour analyser tous les fichiers. Lorsque cette case n'est pas cochée, seuls les fichiers modifiés depuis la dernière mise à jour sont analysés.

Vous pouvez également utiliser le bouton Mettre à jour pour rechercher les fichiers déconnectés dans votre bibliothèque de médias.

Dans l'outil Media Manager, les fichiers image et vidéo sont représentés sous la forme de fichiers vignettes (*.sftb). Pour modifier les paramètres d'enregistrement et d'utilisation des vignettes, utilisez l'onglet Vignettes.

Élément

Description

Mise en cache des vignettes

Choisissez un paramètre dans la liste déroulante pour définir le mode de stockage des vignettes de fichiers image et vidéo.

Stocker les vignettes dans un dossier commun

Choisissez ce paramètre si vous voulez que toutes les vignettes soient stockées dans le même dossier.

Lorsque toutes les vignettes sont stockées au même emplacement, vous pouvez visualiser une vignette même si le fichier multimédia correspondant n'est pas disponible (un fichier stocké sur un support amovible ou dans un dossier réseau, par exemple).

Stocker les vignettes avec les fichiers multimédia

Choisissez ce paramètre si vous voulez que chaque vignette soit stockée dans le même dossier que son fichier multimédia.

Lorsque vous stockez les vignettes avec les fichiers, l'ajout de fichiers multimédia se trouvant sur un support amovible ou dans un dossier réseau peut se faire beaucoup plus rapidement étant donné que Media Manager n'a pas à générer de fichiers vignettes pour chaque fichier.

Stocker les vignettes dans un dossier commun et avec les fichiers multimédia

Choisissez ce paramètre si vous voulez que les fichiers vignettes soient stockés dans un fichier commun et avec les fichiers multimédia.

Lorsque vous ajoutez des fichiers, Media Manager n'a pas besoin de générer de vignettes pour les fichiers déjà accompagnés d'une vignette ; les fichiers vignettes existants sont copiés dans le dossier commun.

Ne pas stocker les vignettes

Choisissez ce paramètre si votre espace disque est limité et ne souhaitez pas stocker les vignettes. Les vignettes sont générées selon les besoins.

Dossier de vignettes commun

Indique l'emplacement du dossier commun des vignettes. Cliquez sur Parcourir pour définir un autre emplacement.

Limiter la taille du dossier commun à

Activez cette case à cocher et entrez une valeur dans la zone pour limiter l'espace de stockage utilisé par les fichiers vignettes.

Cliquez sur le bouton Vide pour supprimer toutes les vignettes du dossier commun.

Activer le zoom de vignette

Activez cette case à cocher pour agrandir les vignettes lorsque vous les sélectionnez dans le panneau Résultats de la recherche.

Retard avant un zoom de vignette

Entrez une valeur dans la zone pour définir le délai avant l'agrandissement d'une vignette lorsque vous la sélectionnez.

Zoom de vignette progressif

Activez cette case à cocher pour un agrandissement animé des vignettes.

Options de l'outil Media Manager

Pour définir les options de l'outil Media Manager, utilisez la boîte de dialogue Options de Media Manager.

Pour afficher la boîte de dialogue, cliquez sur le bouton Actions de la bibliothèque de médias [image] et sélectionnez Options dans le menu.

Sur quel onglet souhaitez-vous en savoir plus ?

Général

Bibliothèque de médias

Vignettes


Utilisation de l'outil Media Manager avec plusieurs ordinateurs

Si votre environnement de production comprend plusieurs ordinateurs, vous pouvez partager les bibliothèques de médias sans aucune difficulté.

Les instructions qui suivent sont destinées à vous aider à tirer le meilleur parti de vos bibliothèques de médias dans un environnement multi-ordinateurs :

  • Enregistrez vos fichiers multimédia dans des dossiers partagés auxquels tous les utilisateurs ont accès.

  • Identifiez les dossiers dans lesquels vos fichiers ou bibliothèques de médias sont stockés sur tous les ordinateurs en utilisant des lettres de disque courantes ou des chemins UNC (Universal Naming Convention).

    Par exemple, vos fichiers multimédia pourraient se trouver dans un dossier partagé appelé \\studio_a\media (« studio a » étant le nom de l'ordinateur et « media » le nom du dossier partagé) ou bien vous pourriez mapper le « fichier multimédia » du dossier partagé à la lettre M pour tous les ordinateurs.

  • Après le balisage de vos fichiers multimédia ou la modification des propriétés, vous devez sauvegarder les métadonnées dans les fichiers multimédia en cliquant sur le bouton Enregistrer les balises et les propriétés dans les fichiers [image]. Le fait d'enregistrer ces informations dans les fichiers permet de les transférer plus facilement d'un ordinateur à un autre.


.topic 1050
Il s'agit d'un test. Vous accédez à cette rubrique car vous avez appelé une aide
Qu'est-ce que c'est ? en texte uniquement depuis un fichier d'aide HTML compilé.